netcdf_nf_interfaces::nf__create_mp Interface Reference

## Public Member Functions

function | nf__create_mp (path, cmode, initialsz, basepe, chunksizehintp, ncid)

## Detailed Description

Definition at line 106 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf__create_mp()

function netcdf_nf_interfaces::nf__create_mp::nf__create_mp | ( | intent(in) | path,
|  | integer, intent(in) | cmode,
|  | integer, intent(in) | initialsz,
|  | integer, intent(in) | basepe,
|  | integer, intent(in) | chunksizehintp,
|  | integer, intent(out) | ncid
| ) |  |

Definition at line 110 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.